<div id="menuOrdenPreparacion" style="z-index:20000">
	
    <?php if( !$producto['Error'] && !$pedirEanDun ) { ?>
    <img id="botonLectura" src="<?php echo DIR_IMAGENES; ?>/botones/play.png" alt="Comenzar lectura" class="icono continuar"/>
    <?php } else { ?>
    <img id="botonLecturaOff" src="<?php echo DIR_IMAGENES; ?>/botones/play-off.png" alt="" class="icono off"/>
    <?php } ?>
    
    <?php if($_SESSION['entrada']['Estado']=='Iniciada' ) { ?>
    <img id="botonFinalizar" src="<?php echo DIR_IMAGENES; ?>/botones/stop.png" alt="Salir de esta entrada" class="icono"/>
    <?php } else { ?>
    <img id="botonFinalizarOff" src="<?php echo DIR_IMAGENES; ?>/botones/stop-off.png" alt="Salir de esta entrada" class="icono off"/>
    <?php } ?>
    
    <?php if(!$noMostrarInfo) { ?>
    <img id="botonInfo" src="<?php echo DIR_IMAGENES; ?>/botones/info.png" alt="Ver detalle de la entrada" class="icono"/>
    <?php } else { ?>
    <img id="botonInfoOff" src="<?php echo DIR_IMAGENES; ?>/botones/info-off.png" alt="" class="icono"/>
    <?php } ?>
    
    <?php if($_SESSION['entrada']['Estado']=='Iniciada') { ?>
    <img id="botonPausar" src="<?php echo DIR_IMAGENES; ?>/botones/pause.png" alt="Pausar y volver al listado" class="icono"/>
    <?php } else { ?>
    <img id="botonVolver" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al listado" class="icono"/>
    <?php } ?>
    
</div>

<script>

$(document).ready(function() {

	$('#botonInfo').on("click",function(e){
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/entrada-mercancia.php?entrada=<?php echo $_SESSION['entrada']['NumEntrada']; ?>&empresa=<?php echo $_SESSION['entrada']['Empresa']; ?>';
	});

	<?php if($_SESSION['entrada']['Estado']=='Iniciada') { ?>
	
	$('#botonFinalizar').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		$.post( "<?php echo $rutaHtml; ?>/contenidos/entrada-mercancia-finalizar.php" )
			.done(function(data) {
				var resultado=data.split('#');
				if(resultado[0]==1) {
					$('#popupCargando').hide();
					alert('Error: '+resultado[1]);
				}
				else window.location='<?php echo $rutaHtml; ?>/entradas-mercancia.php';	
		});
	});

	<?php } ?>
	
	$('#botonPausar').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/entradas-mercancia.php';	
	});
	
	$('#botonVolver').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/entradas-mercancia.php';	
	});
	
});

</script>